Bug 310581 - [Translation][pa_IN] - Translation error according to english string
[Translation][pa_IN] - Translation error according to english string
Status: CLOSED WONTFIX
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: gnome-terminal (Show other bugs)
5.0
i386 Linux
low Severity low
: ---
: ---
Assigned To: Tomáš Bžatek
desktop-bugs@redhat.com
: Translation
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-09-28 06:44 EDT by Jaswinder Singh
Modified: 2015-03-03 17:31 EST (History)
6 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-08-04 02:31:47 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
screen shot for punjabi (389.72 KB, image/png)
2007-09-28 06:44 EDT, Jaswinder Singh
no flags Details
screen shot for english (391.85 KB, image/png)
2007-09-28 06:45 EDT, Jaswinder Singh
no flags Details

  None (edit)
Description Jaswinder Singh 2007-09-28 06:44:48 EDT
Description of problem:
Translation of english string "ਅੱਖਰ ਇੰਕੋਡਿੰਗ ਤਬਦੀਲ ਨਿਰਧਾਰਨ" is wrong according to
english string "Set Character Encoding".

Version-Release number of selected component (if applicable):
gnome-terminal-2.16.0-3.el5

How reproducible:
please see two attached screen shots (one for punjabi and one for english)

Steps to Reproduce:
1.go to "terminal" menu and then third item of that menu.
2.
3.
  
Actual results:


Expected results:


Additional info:
Comment 1 Jaswinder Singh 2007-09-28 06:44:48 EDT
Created attachment 210171 [details]
screen shot for punjabi
Comment 2 Jaswinder Singh 2007-09-28 06:45:46 EDT
Created attachment 210181 [details]
screen shot for english
Comment 3 Jens Petersen 2010-04-14 00:55:19 EDT
Is it fixed upstream?
Comment 4 Jens Petersen 2010-07-21 02:30:13 EDT
How about Fedora and RHEL6?
Comment 5 A S Alam 2010-07-21 02:40:51 EDT
it is not fixed in upstream
Comment 6 Parag Nemade 2010-08-03 05:56:30 EDT
Jassy,
   I see this is reported against 5.0 version and still open. Is this really serious to fix?
Comment 7 Jaswinder Singh 2010-08-03 06:29:09 EDT
(In reply to comment #6)
> Jassy,
>    I see this is reported against 5.0 version and still open. Is this really
> serious to fix?    

It is like typo. We can ignore this.
Comment 8 Parag Nemade 2010-08-04 02:31:47 EDT
Thanks. Closing this then....

Note You need to log in before you can comment on or make changes to this bug.